<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Web7</title>
  <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script defer src="slider.js"></script>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
</head>
<body>
 <header>
      <div class="text_header">Wallpapers</div>
  </header>

  <div class="main">
    <div class="slider">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-2.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-3.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-5.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-4.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-10.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-9.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-8.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-7.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-6.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/iphone-x-wallpaper-origin-11.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/wall-origin-5.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/wall-origin-3.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/wall-origin-8.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/yellow-orig-s.jpg" alt="slide_img">
      <img src="https://ichigarev.ru/wp-content/uploads/2017/12/new-iphone-x-wallapper-3.jpg" alt="slide_img">
    </div>
  </div>
</body>
</html>
